
QGIS Application - Bug report #3018

Found a bug in Save Layer as KML

2010-09-17 03:44 PM - compasscorp -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13078

Description

I am trying to export layer to KML but it's total messed up.

Value of one field appears in another, some values not saved at all.

I have screen shot of it.

History

#1 - 2010-09-19 06:53 AM - Paolo Cavallini

Similar thing here: only two fields are exported, but they are empty. Debian unstable, self compiled.

#2 - 2010-09-19 08:20 AM - Jürgen Fischer

#2933 and http://lists.osgeo.org/pipermail/gdal-dev/2010-August/025800.html ff

#3 - 2011-03-03 05:41 AM - Anne Ghisla

For me the KML export is working fine, I tested several shapefiles, with > 15 columns in attribute table.

Self compiled on Fedora 14, QGIS Trunk commit:44441dec (SVN r15305).

#4 - 2011-03-03 05:44 AM - Paolo Cavallini

Therefore, closing it. Please reopen if necessary

#5 - 2011-03-03 05:44 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed
